# Uses of Interface
org.apache.qpid.proton.reactor.Selector

Packages that use Selector
Package
Description
org.apache.qpid.proton.reactor.impl

## Uses of Selector in org.apache.qpid.proton.reactor.impl

Methods in org.apache.qpid.proton.reactor.impl that return Selector
Modifier and Type
Method
Description
`protected Selector`
ReactorImpl.`getSelector()`
Methods in org.apache.qpid.proton.reactor.impl with parameters of type Selector
Modifier and Type
Method
Description
`protected void`
ReactorImpl.`setSelector(Selector selector)`